body {
	margin:0px;
	padding:0px;
	background-image:url(../img/bodybg.png);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#171717;
}

#header {
	width:960px;
	height: 300px;
	background-image:url(../img/logo.png);
	background-position:center top;
	background-repeat:no-repeat;
	margin-top:5px;
	
}
#topcranes {
	height:111px;
	width:950px;
	margin-top:113px;
	margin-bottom:-225px;
	padding:0px;
	
}
#topmenu {
	width:425px;
	float:right;
	height:30px;
	margin-top:-19px;
	display:block;
}
#topmenu li {
	float: left;
	position: relative;
	background-image:none;
	background-repeat:repeat-x;
	text-align:center;list-style:none;
	list-style-image:none;
	background-color: transparent;
	display:block;
	margin-left:2px;
}

#topmenu a, #topmenu a:visited {
	font: Tahoma;
	width:120px;
	height:30px;
	font-size:12px;
	text-align:center;
	color:#e3e3e3;
	background-color: transparent;
	background-image:url(../img/topmenubg.png);
	background-position: right top;
	line-height:30px;
	display:block;
	background-repeat:repeat-y;
	list-style-image:none;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow:-1px 0px #900;
	transition:ease-in-out background-image 1s;
	-moz-transition:ease-in-out background-image 1s;
	-o-transition:ease-in-out background-image 1s;
	-webkit-transition:ease-in-out background-image 1s;
}
#topmenu a:hover {background-image:url(../img/topmenuover.png); background-repeat:repeat-y;}

#pagecontainer {
	width:960px;
}

#content { 
	min-height:600px;
	width:100%;
	background-image:url(../img/content-middle.png);
	background-position:top center;
	background-repeat:repeat-y;
	display:inline-table;
	padding-bottom:50px;	
}
#content-top {
	height:45px;
	background-image:url(../img/content-top.png);
	background-repeat:no-repeat;
	background-position:center top;
	margin-top:265px;
	margin-bottom:-8px;
	
}

#content-bottom {
	background-image:url(img/content-bottom.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	height:45px;
	width:100%;
}

#mainmenu {
	float:left;
	width:195px;
}

#mainmenu ul {
	list-style:none;
	list-style-image:none;
	background-color: transparent;

}

#mainmenu li a, #mainmenu li a:visited {
	font:sans-serif;
	width:195px;
	font-size:14px;
	list-style-type:none;
	color:#CCC;
	padding-left:36px;
	display:block;
	background-color: transparent;
	background-image:url(../img/vnav.png);
	background-position: left top;
	line-height:25px;
	background-repeat:repeat-y;
	margin-top:20px;
	list-style-image:none;
	text-transform:uppercase;
	overflow:visible;
	text-decoration:none;
	text-shadow:-1px 0px #303030;
	text-align: left;
	font-weight: 700;
	transition:ease-in-out background-image 1s;
	-moz-transition:ease-in-out background-image 1s;
	-o-transition:ease-in-out background-image 1s;
	-webkit-transition:ease-in-out background-image 1s;
}
#mainmenu a:hover {background-image:url(../img/vnav-over.png); background-repeat:repeat-y; text-align:left; padding-left:37px;}

#bodycontent {
	width:585px;
	min-height:400px;
	float:right;
	margin-right:20px;
	position:relative;
}

.thumblist {
	width:261px;
	height:177px;
	margin:16px 13px 16px 13px;
	background-image:url(../img/thumproductbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	display: inline-block;
}

.thumblist h4 {
	font-family: Trebuchet MS;
	font-size:12px;
	line-height:24px;
	width:130;
	height:24px;
	padding-left:23px;
	padding-top:16px;
	color:#CCC;
	letter-spacing:1px;
	display: table-cell;
	position: relative;
	text-shadow:1px 2px #661113;
	text-transform: uppercase;
	text-align:left;
	
}

.serieslist {
	width:525px;
	height:220px;
	margin:16px 15px 16px 15px;
	background-image:url(../img/serieslistbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	display: inline-block;
}

.serieslist h4 {
	font-family: Trebuchet MS;
	font-size:12px;
	line-height:24px;
	width:130;
	height:24px;
	padding-left:31px;
	padding-top:21px;
	color:#CCC;
	letter-spacing:1px;
	display: table-cell;
	position: relative;
	text-shadow:1px 2px #661113;
	text-transform: uppercase;
	text-align:left;
	
}

.seriesthumb {
	display:table-cell;
	float:left;
	position:relative;
	width:135px;
	height:135px;
	margin-top:-10px
}

.seriesthumbhmf {
	display:table-cell;
	float:left;
	position:relative;
	width:135px;
	height:135px;
	margin-top:0px;
}

.descrip-series-text {
	font-family: Helvetica;
	font-size:12px;
	line-height:115%;
	width:55%;
	padding-left:0px;
	padding-right:37px;
	padding-top:4px;
	color: #999;
	letter-spacing: normal;
	text-align: justify;
	display: table-cell;
	position: relative;
	float:right;
	text-shadow:1px 0px #171717;
	margin-top:-10px;
	margin-right:15px;	
}

.descrip-series-hmf {
	font-family: Helvetica;
	font-size:10px;
	line-height: normal;
	width:300px;
	padding-left:0px;
	padding-right:0px;
	padding-top:4px;
	color: #999;
	letter-spacing: normal;
	text-align: inherit;
	display: block;
	position: relative;
	float:left;
	text-shadow:1px 0px #171717;
	margin-top:-10px;
	margin-right:15px;
	margin-left:20px;	
}
.descrip-series-hmf ul  {
	list-style:none;
}

.descrip-series-hmf a, .descrip-series-hmf a:visited, .descrip-series-hmf li a, .descrip-series-hmf li a:visited {
	font:verdana;
	color:#748FB7;
	font-weight:bold;
	text-decoration:none;
	font-size:10px;
	display: table-cell;
	float:left;
	text-align:left;
	width:auto;
	min-width:65px;
	height:16px;
	padding:1px 3px 2px 6px;
	transition:ease-in-out color 0.35s;
	-moz-transition:ease-in-out color 0.35s;
	-o-transition:ease-in-out color 0.35s;
	-webkit-transition:ease-in-out color 0.35s;
}
	
.descrip-series-hmf a:hover, .descrip-series-hmf li a:hover {
	text-decoration:underline;
	color:#CCC;
}


.seriesdl {
	font-family: verdana;
	font-size:12px;
	line-height:30px;
	width:60%;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	color: #999;
	letter-spacing: normal;
	display: table-cell;
	position: relative;
	float:right;
	text-shadow:1px 0px #171717;
	
}
.seriesdl a, .seriesdl a:visited {
	font-family: tahoma;
	font-size:11px;
	text-shadow:1px 0px #171717;
	color: #999;
	text-decoration:none;
}

.seriesdl a:hover {
	color:#fff;
}
	
	
.descrip-series {
	font-family: Trebuchet MS;
	font-size:12px;
	line-height:100%;
	width:100%;
	padding-left:33px;
	padding-right:18px;
	padding-top:12px;
	color: #F9F9F9;
	letter-spacing: normal;
	display: table;
	position: inherit;
	text-shadow:1px 0px #171717;
	
}

.descrip, .descrip a, .descrip a:visited {
	font-family: Trebuchet MS;
	font-size:12px;
	line-height:100%;
	width:214px;
	padding-left:33px;
	padding-top:12px;
	color: #F9F9F9;
	letter-spacing: normal;
	display: table;
	position: inherit;
	text-shadow:1px 0px #171717;
	text-align: justify;	
	
}

.descrip-gal, .descrip-gal a, .descrip-gal a:visited {
	font-family: Trebuchet MS;
	font-size:12px;
	line-height:100%;
	width:200px;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	color: #F9F9F9;
	letter-spacing: normal;
	display: table;
	position: inherit;
	text-shadow:1px 0px #171717;
	text-align: center;	
	
}

.pageheadings {
	font:Georgia;
	font-weight:bold;
	color:#585656;
	font-size:1em;
	letter-spacing: normal;
	text-shadow: -1px -1px #000;
	display:table-cell;
	width:320px;
	height:33px;
	float:left;
	text-align:left;
	margin-left:35px;
	padding-top:9px;
}

.sectlogo {
	width:100px;
	height:42px;
	float:right;
	margin-bottom:20px;
	display: table-cell;
}

#footer {
	width:100%;
	height:40px;
}
.foota, .foota a, .foota a:visited {
	display:block;
	padding-left:12px;
	float:left;
	text-shadow: -1px -1px #000;
	font:arial;
	font-size:11px;
	color:#333;
	text-decoration:none;
}
.footb, .footb a, .footb a:visited {
	display:block;
	padding-right:12px;
	float:right;
	text-shadow: -1px -1px #000;
	font:arial;
	font-size:11px;
	color:#333;
	text-decoration:none;
}
.footb a:hover, .foota a:hover {
	color:#666;
}

/*HMF PRODUCT TABLES*/
.productpagehmf p, .productpagehmf li {
	line-height:150%;
	color:#999;
	text-align:justify;
	font-family:verdana;
	font-size:12px;
}
	
.productpagehmf {
	display:block;
	width:60%;
	float:left;
	padding-top:30px;
	padding-bottom:30px;
	font-family:verdana;
	font-size:12px;
	line-height:150%;
	color:#999;
	text-align:justify;	
}

.productpagehmf h4 {
	font:verdana;
	font-weight:bold;
	color: #999;
	display: table-cell;
	width: 60%;
	padding-bottom:12px;
}

.pdownload {
	display:block;
	float:left;
	width:50%;
	height: 45px;
	padding-bottom:15px;
}
.pdownloadst {
	display:block;
	float:right;
	width:200px;
	height: 45px;
	padding-bottom:15px;
}
.pdownload ul .dlbrochure, .pdownloadst ul .dlbrochure, .pdownload ul .dlpdf {list-style:none; width:225px;}
.pdownload ul .lico {list-style:none;}
.pdownload ul .dlbrochure a, .pdownload ul .dlbrochure a:visited {
	font: Tahoma;
	font-size:12px;
	color:#748FB7;
	text-align:left;
	display: inline;
	width:250px;
	z-index:2000;
	height:62px;
	padding:10px 10px 10px 38px;
	text-decoration: none;
	background-image:url(../img/listings/dl.png);
	background-repeat:no-repeat;
	background-position:left;
	transition:ease background-image 2s;
	-moz-transition:ease background-image 2s;
	-o-transition:ease background-image 2s;
	-webkit-transition:ease background-image 2s;
	
}	
	
.pdownload ul .dlbrochure a:hover, .pdownloadst ul .dlbrochure a:hover {
	text-decoration:none;
	color:#748FB7;
	background-image:url(../img/listings/dl2.png);
	background-repeat:no-repeat;
	background-position:left;
}


.pdownload ul .dlpdf a, .pdownload ul .dlpdf a:visited {
	font: Tahoma;
	font-size:12px;
	color:#748FB7;
	text-align:left;
	display: inline;
	position:relative;
	width:250px;
	z-index:2000;
	height:92px;
	padding:10px 10px 10px 38px;
	text-decoration: none;
	background-image:url(../img/listings/dlpdf1.png);
	background-repeat:no-repeat;
	background-position:left;
	line-height:65px;
	transition:ease-in-out background-image 1s;
	-moz-transition:ease-in-out background-image 1s;
	-o-transition:ease-in-out background-image 1s;
	-webkit-transition:ease-in-out background-image 1s;
	
}	
.pdownload ul .dlpdf a:hover, .pdownloadst ul .dlpdf a:hover {
	text-decoration:none;
	color:#748FB7;
	background-image:url(../img/listings/dlpdf2.png);
	background-repeat:no-repeat;
	background-position:left;
}



.productspechmf, .productspechmf p {
	display: inline-block;
	font:verdana;
	color: #ccc ;
	font-size:11px;
	text-align:left;
	font-weight:normal;
	text-transform:uppercase;
	padding-top:75px;
	margin-left:-75px;
}
.productspechmf p {font-family:verdana; color:#ccc; font-size:11px; }
[if Webkit].productspechmf {
	display: inline-block;
	font:verdana;
	color: #ccc ;
	font-size:11px;
	text-align:left;
	font-weight:normal;
	text-transform:uppercase;
	padding-top:75px;
	margin-left:-95px;
}
@-moz-document url-prefix()
            {
                .productspechmf {
	display: inline-block;
	font:verdana;
	color: #ccc ;
	font-size:10px;
	text-align:left;
	font-weight:normal;
	text-transform:uppercase;
	padding-top:75px;
	margin-left:-95px;
}.thumblist .descrip {
	width:217px;
	display: inline-block;
}
.thumblist  {
	width:261px;
	height:177px;
	margin:16px 15px 16px 15px;
	background-image:url(../img/thumproductbg.png);
	background-position:center top;
	background-repeat:no-repeat;
	display: block;
	float:left;
}.serieslist h4 {
	font-family: Trebuchet MS;
	font-size:12px;
	line-height:24px;
	width:auto;
	height:24px;
	padding-left:31px;
	padding-top:21px;
	color:#CCC;
	letter-spacing:1px;
	display: table-cell;
	position: relative;
	text-shadow:1px 2px #661113;
	text-transform: uppercase;
	text-align:left;
	margin-bottom:-8px;
	
}

.seriesthumb {
	display:table-cell;
	float:left;
	position:relative;
	width:135px;
	height:135px;
	margin-top:-10px
	margin-right:-5px;
}

.serieslist .seriesthumbhmf {
	display:block;
	float:left;
	width:135px;
	height:135px;
	margin-bottom:10px;
	margin-top:-10px;
}

.descrip-series-text {
	font-family: Helvetica;
	font-size:11px;
	line-height:115%;
	width:62%;
	padding-left:0px;
	padding-right:0px;
	padding-top:4px;
	color: #999;
	letter-spacing: normal;
	text-align: justify;
	display: table-cell;
	position: relative;
	float:right;
	text-shadow:1px 0px #171717;
	margin-top:-10px;
	margin-right:57px;
	margin-left:-5px;	
}

.descrip-series-hmf {
	font-family: Helvetica;
	font-size:10px;
	line-height: normal;
	width:300px;
	padding-left:0px;
	padding-right:0px;
	padding-top:4px;
	color: #999;
	letter-spacing: normal;
	text-align: inherit;
	display: block;
	position: relative;
	float:left;
	text-shadow:1px 0px #171717;
	margin-top:-10px;
	margin-right:15px;
	margin-left:20px;	
}
.seriesdl {
	font-family: verdana;
	font-size:12px;
	line-height:30px;
	width:60%;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
	color: #999;
	letter-spacing: normal;
	display: table-cell;
	position: relative;
	float:right;
	text-shadow:1px 0px #171717;
	margin-right:15px;
	
}
            }



.productspechmf	tr:nth-child(even) {
    background-color:  #666;
}
.productspechmf	tr:nth-child(odd) {
	background-color: #4D4D4D;
}
.prodpageimage, .prodpageimagest {
	float:right;
	width:220px;
	height:249px;
	display:inline;
	margin-top:75px;
	
}

.psp tr {
	height:32px;
	transition:ease-in-out color 0.5s;
	-moz-transition:ease-in-out color 0.5s;
	-o-transition:ease-in-out color 0.5s;
	-webkit-transition:ease-in-out color 0.5s;
}
.psp tr:hover
  {
    font-weight:bold;
    color:#FFF;
  }
.psp table
  {
    border:0px solid #000;
    border-collapse: collapse;
  }
.psp td
  {
   
  }  
#bodycontent p {
	margin-top:25px;
	font-family:sans-serif;
	font-size:12px;
	text-align:left;
	color:#CCC;
	line-height:150%;
}

#bodycontent #gallery {
	display: table;
	width:585px;

}

.img {
	width:185px;
	height:185px;
	border:none;
	display: table-cell;
	float:left;
	padding:3px;
}

#content #contact {
	width:500px;
	background-color: #323232;
	display: inline-block;
	font-family:sans-serif;
	font-size:12px;
	color:#ccc;
	text-decoration:none;
	float:right;
	margin-top:60px;
	margin-right:65px;
}
#contact a, #contact a:visited {
	font-family:sans-serif;
	font-size:12px;
	color:#ccc;
	text-decoration:none;
}

#contact a:hover {text-decoration:underline;}

.contact {
	display: inline;
	width:400px;
	float:left;
}
.conthead {display: inline-block;
font-family:sans-serif;
color:#666;
font-size:13px;
font-weight:bold;
float:right;
margin-right:490px;
}

#goback {
	position: absolute;
	top:255px;
	left:650px;
	display:block;
	z-index:30000;
	background: none;
	height:17px;
	width:95px;
	text-align:center;
}

#gobackprod {
	position: relative;
	display:block;
	z-index:30000;
	background-color: none;
	height:17px;
	width:220px;
	float:right;
	text-align:center;
}